prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.16.0
Requires.private: emile >= 1.16.0 eina >= 1.16.0 openssl   
Libs: -L${libdir} -leet
Libs.private:   -ljpeg -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/eet-1
